NNG_MSG_LEN(3)

NAME
nng_msg_len - return message body length

SYNOPSIS

    #include <nng/nng.h>

    size_t nng_msg_len(nng_msg *msg);

DESCRIPTION

The nng_msg_len() returns the length of the body of message msg.

RETURN VALUES

Length of message body.

ERRORS

None.

SEE ALSO

nng_msg_alloc(3), nng_msg_body(3), nng_msg(5), nng(7)